@import url('https://fonts.googleapis.com/css?family=Lato:400,400i,700,700i');
body {
    font-family: 'Lato', sans-serif;
    padding: 0;
    margin: 0;
    font-size: 14px;

    button {
        font-weight: 400;
        width: 290px;
        height: 50px;
        border-radius: 5px;
        border: 1px solid transparent;
        font-size: 14px;
        background: #1DAAE8;
        color: #FFF;
        margin: 10px 0;
        outline: none;
        cursor: pointer;

        &:hover, &:active, &:focus {
            background: lighten(#1DAAE8, 3);
        }
    }

    h3 {
        font-size: 22px;
    }
}
